apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: linkding-storage
  labels:
    app.kubernetes.io/name: linkding
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi
  volumeMode: Filesystem
  storageClassName: local-path
